TensorSpace.js
开始使用
基本概念
模型预处理
模型
网络层
网络层融合
环境要求
经过测试,TensorSpace.js 可以运行在以下版本的浏览器中:
Type Version
Chrome 64+
Firefox 58+
Safari 12+
Safari for iOS 12+
Chrome for Android 69+
TensorSpace.js 需要以下依赖库:
名称 版本
TensorFlow.js 1.0.0+
Three.js r101+
Tween.js 17.2.0+